Header {
    height: 80px;
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding: 0 20px;
    background-color: white;
  }
  
  .headerButton {
    width: 140px;
    height: 50px;
  }

  .header-controls span{
    margin-right: 10px;
    font-weight: 700;
    font-size: 16px;
  }